# showUpGallery
Easy and simple to use jQuery gallery plugin

Usage
-----
0. Create a new `div` and add `showUpGallery` class into it
1. Put a new `image` into this div. The `src` sould be your `thumbnail`
2. Add `data-image` attribute - the actuall `full size` image souce.
3. Add `alt` and be W3C valid.


```html
<div class="showUpGallery">
  <img src="myImageThumbnail1.jpg" data-image="myImage1.jpg" alt="myImage1">
  <img src="myImageThumbnail2.jpg" data-image="myImage2.jpg" alt="myImage2">
</div>
```

Include `showUpGallery.js` script

```html
<script src="showUpGallery.js"></script>
```

Make sure you have latest [jQuery](http://code.jquery.com/jquery-1.11.3.min.js) included
